diff --git a/lib/Tails/Persistence/Configuration/Presets.pm b/lib/Tails/Persistence/Configuration/Presets.pm
index 3db179e..43945b5 100644
--- a/lib/Tails/Persistence/Configuration/Presets.pm
+++ b/lib/Tails/Persistence/Configuration/Presets.pm
@@ -145,6 +145,16 @@ method _build__presets {
             icon_name   => 'electrum',
         },
         {
+            name        => $self->encoding->decode(gettext(q{Ricochet})),
+            description => $self->encoding->decode(gettext(
+                q{Ricochet's keys and configuration}
+            )),
+            destination => '/home/amnesia/.local/share/Ricochet',
+            options     => [ 'source=ricochet' ],
+            enabled     => 0,
+            icon_name   => 'ricochet'
+        },
+        {
             name        => $self->encoding->decode(gettext(q{APT Packages})),
             description => $self->encoding->decode(gettext(
                 q{Packages downloaded by APT}
